@font-face {
	font-family: "PoetsenOne";
	font-style: normal;
	font-weight: 400;
	src: local("PoetsenOne"), local("PoetsenOne"), url(../font/PoetsenOne-Regular.otf) format("woff");
	}



  /* Typography
–––––––––––––––––––––––––––––––––––––––––––––––––– */
h1, h2, h3, h4, h5, h6 {
  font-family: "PoetsenOne";
	font-style: normal;
	font-weight: 400;
  margin-top: 0;
  margin-bottom: 2rem;
  font-weight: 300; }
h1 { font-size: 4.0rem; line-height: 1.2;  letter-spacing: -.1rem;}
h2 { font-size: 3.6rem; line-height: 1.25; letter-spacing: -.1rem; }
h3 { font-size: 3.0rem; line-height: 1.3;  letter-spacing: -.1rem; }
h4 { font-size: 2.4rem; line-height: 1.35; letter-spacing: -.08rem; }
h5 { font-size: 1.8rem; line-height: 1.5;  letter-spacing: -.05rem; }
h6 { font-size: 1.5rem; line-height: 1.6;  letter-spacing: 0; }

/* Larger than phablet */
@media (min-width: 550px) {
  h1 { font-size: 5.0rem; }
  h2 { font-size: 4.2rem; }
  h3 { font-size: 3.6rem; }
  h4 { font-size: 3.0rem; }
  h5 { font-size: 2.4rem; }
  h6 { font-size: 1.5rem; }
}


/* Links
–––––––––––––––––––––––––––––––––––––––––––––––––– */
a {
  color: #4c04f5;
  text-decoration: none;
}

a:hover {
  color: #4c04f5;
  text-decoration: none;
}

a:visited {
  color: #4c04f5;
  text-decoration: none;
}
/*------------------------------------------------*/

p {
  margin-top: 0; }


body {
    background-image: ; 
    background-repeat: repeat;
    background-attachment: fixed;

}


.container{
    /* background-image: url("../img/BG-IMG-5.jpg"); */
    background-repeat: repeat;
    background-attachment: fixed;
    background-color: rgb(72, 226, 226);
    z-index: 10;
    
}

.header{
  background-image: url("../img/ggfavicon.png");
}

/* ------------------------Horizontal Rows ------------------------ */
.hr1 {
	
	width: 60%;
    background-image: radial-gradient(circle at 50% 50%, #0ec235, #33c835, #48cd35, #5ad336, #6ad936, #79de37, #87e438, #95e939, #a2ef3b, #b0f43d, #bdfa3f, #caff42);
    border:0;
    height: 2px;
}

/* -----------------------Transparenter Text ------------------------------- */


  /* The animation code */
  @keyframes ttrans {
    0%   {background-position-x: left;}
   
    100% {background-position-x: right;}
  }
  /* The element to apply the animation to */
.trans-text {
  
  background-image: url("/img/Lava.jpg");
  background-repeat: repeat-x;
  -webkit-text-fill-color: transparent;
  -webkit-background-clip: text;
  background-color: #dfdd50;
  background-blend-mode: overlay;
  /* Below is not needed */
  text-align: center;
  font-weight: bold;
  background-size:50% 100px;
  animation-name: ttrans;
  animation-duration: 7s ;
  animation-iteration-count: infinite;
  animation-timing-function: linear;
}





  /* The animation code */
@keyframes example {
  0%   {background-image:radial-gradient(circle at 50% 50%, rgba(27, 255, 0, 1) 0%, rgba(30, 211, 152, 1) 100%);}
  25%  {background-image:radial-gradient(circle at 50% 50%, rgba(187, 176, 96, 1) 0%, rgba(162, 193, 156, 1) 100%);}
  50%  {background-image:radial-gradient(circle at 50% 50%, rgba(199, 16, 57, 1) 0%, rgba(187, 176, 96, 1) 100%);}
  75%  {background-image:radial-gradient(circle at 50% 50%, rgba(27, 255, 0, 1) 0%, rgba(30, 211, 152, 1) 100%);}
  100% {background-image:radial-gradient(circle at 50% 50%, rgba(27, 255, 0, 1) 0%, rgba(30, 211, 152, 1) 100%);}
}
/* The element to apply the animation to */
.hr2{
  
  
  animation-name: example;
  animation-duration: 2s ;
  animation-iteration-count: infinite;
	width: 80%;
    
    border:0;
    height: 2px;
}

.hr3 {
 width: 5%;
 height: 2px;
 position: relative;
 background-color: red;
 animation-name: example3;
 animation-duration: 3s;
 animation-iteration-count: infinite;
 animation-direction: alternate;  
 animation-timing-function: ease-in-out;
}

@keyframes example3 {
  0%   {background-color:red; left:10%; top:0%;}
  50% {background-color: rgb(245, 126, 122);left:50%;width:10%;top:0%;}
  100% {background-color:rgb(240, 13, 13); left:90%; top:0%;}
}

/*---------------------------------------------------------*/

.schnipsel{
  padding-top: 5%;
}



/*Navigation Start */

.navBar{
    background-color: #fff; 
  
  }
  
  /*Floats each item to the left with padding of 14 & 16 px.
  Removes the underline with text decoration = none.*/
  .navBar a{
    float: left;
    color: grey;
    padding: 14px 16px;
    text-decoration: none;
    font-size: 17px;
    font-family: "PoetsenOne";
    
  }
  
  /*Background color change during hover state*/
  .navBar a:hover{
    background-color: white;
    color: #009cde;
    border: ;
    border-radius: 50% 50%;
  }
  
  /*Hides the menu Icon which will show when the nav needs to be responsive*/
  .navBar .icon{
    display: none;
  }
  
  /*Set your custom screen width here replacing 700*/
  @media (max-width: 700px){
  /*Ignores the first link (which is Home) in the div and       applies 'display = none' to everything else.   Basically hiding everything but Home*/
    .navBar a:not(:first-child){
      display: none;
    }
  /*Brings the menu icon into view and floats it to the right*/
    .navBar a.icon{
      display: block; float: right;
    }
    
  /*The navBar class will be changed to 'navBar responsive' using JS. This chunk of CSS makes the menu icon stay where it is by making the position absolute within it's parent 'right top corner'. Without this, the icon will get kicked around when the items are collapsed and expanded*/
    .navBar.responsive {
      position: relative;
    }
    .navBar.responsive a.icon {
      position: absolute;
      right: 0;
      top: 0;
    }
    
  /*Removes the originally set float and brings them to view*/
    .navBar.responsive a {
      float: none;
      display: block;
      text-align: left;
    }
  }

  /*Navigatin Ende =====================================================   */



/* animated background gradient =================*/


@keyframes bggradani {
  0%{background-position:0% 42%}
  50%{background-position:100% 59%}
  100%{background-position:0% 42%}
}
  
.bggradient {
  background: linear-gradient(91deg, #a4f0dc, #a81f8b, #3a72e3);
  background-size: 600% 600%;

  animation: bggradani 18s ease infinite;
}
/* =====================================================00Modal =============================================== */
 /* The Modal (background) */
 .meinung {
  float: right;
  background-color: darkgray;
  color: rgb(253, 255, 255);
 }
.modal {
  display: none; /* Hidden by default */
  position: fixed; /* Stay in place */
  z-index: 8; /* Sit on top */
  left: 0;
  top: 0;
  width: 100%; /* Full width */
  height: 100%; /* Full height */
  overflow: auto; /* Enable scroll if needed */
  background-color: rgb(0,0,0); /* Fallback color */
  background-color: rgba(0,0,0,0.4); /* Black w/ opacity */
}

/* Modal Content/Box */
.modal-content {
  background-color: darkgray;
  color: rgb(255, 255, 255);
  
  margin: 15% auto; /* 15% from the top and centered */
  padding: 20px;
  border: 1px solid #888;
  border-radius: 10px;
  width: 80%; /* Could be more or less, depending on screen size */
}

/* The Close Button */
.close {
  color: #e90a0a;
  float: right;
  font-size: 28px;
  font-weight: bold;
}

.close:hover,
.close:focus {
  color: black;
  text-decoration: none;
  cursor: pointer;
} 

/*============================================================ Modal ENDE ================================== */